/*! Place your custom styles here */
body{
font-family: Arial, "微軟正黑體","Microsoft JhengHei",MingLiU,sans-serif;
font-size:1.2em;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
font-family: Arial, "微軟正黑體","Microsoft JhengHei",MingLiU,sans-serif;
}
.btn{
font-family: Arial, "微軟正黑體","Microsoft JhengHei",MingLiU,sans-serif;
font-size: 1.2em;
}
.btn--icon i{
    line-height: 58px;
}
.index_text_head{
	line-height:5em;
}

a.feature img{
	border: 1px solid #ddd;
}

.feature-2 h5{
font-size: 1.3em;
}

#SearchButton{
padding: 0px;
width: 100%;
display:inline-block;
line-height:56px;
height:56px;
}


.col-md-6.col--border {
    flex: 0 0 calc(50% - 30px);
    max-width: 50%;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin: 5px 15px;
	padding-top:15px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}
.boxed.boxed--border{
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	border-radius: 10px;
}
.boxed.boxed--border:empty{
	display: none;
}

.coursedetail .feature.feature-2{
	margin-bottom: 15px;
}

.feature.feature-2{
	padding:10px
}
.alert{
	margin: 15px;
}
.alert:empty{
	display:none;
}
.aspNetDisabled{
	background: #eeeeee !important;
}


.list-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}
.list-group-item:first-child {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
	font-size: 1.3em;
}
.list-group-item:hover{
background: #fffbd1;
}

.list-group-item label {
	width: 100%;
	
}
.list-group-item label input{
	margin-right:20px;
	margin-left: 10px;
	transform: scale(1.2);
	
}
section, footer{
    padding-top: 0em;
    padding-bottom: 2.42857143em;
}
.slides{
    overflow: hidden;
}
.btn.btn--primary-1.btn--icon{
	margin-top: 0.92857143em;
}

.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
}
.radio_group_single{
	padding: 5px 20px;
	border:1px solid #ccc;
	border-radius: 6px;
	display: inline-block;
	width: 100%;
}
.radio_group_single label{
	margin-right: 20px;
	margin-left: 5px;
	font-size:1em;
}
.radio_group.bordered{
	padding: 10px 20px;
	border:1px solid #ccc;
	border-radius: 6px;
}
.radio_group{

	display: inline-block;
	width: 100%;


}
.bg--error:empty{
display:none;
}
.btn.btn--icon.btn--primary{
	    margin-top: 0.92857143em !important;
}
.tnc_radio_wrap{
margin-top:15px;
}
.tnc_radio_wrap .row{
margin-bottom:10px;
}
.tnc_radio_wrap input{
margin-right:10px;
}
.radio_group label{
	margin-right: 30px;
	margin-left: 5px;
	font-size:1em;
	margin-bottom:10px;
	margin-top: 10px;
}
.radio_group input[type='checkbox']{
	transform: scale(1.2);
}
.radio_group input[type='radio']{
	transform: scale(1.2);
}
footer .type--fine-print:not(p) {
    opacity: .8;
}
footer:not(.bg--primary):not(.bg--dark) a {
    color: #333;
}
.list--hover li:not(:hover) {
    opacity: .8;
}
.list-inline{
    font-size: 1.1em;
}
.type--fine-print{
    font-size: 1em;
}
.feature-2 i {
    width: 15%;
}
.feature-2 .feature__body {
    width: 85%;
}
.lead {
    font-size: 1.2em;
    line-height: 2em;
color: #333;
}
.pos-vertical-center {
    font-size: 2em;
    letter-spacing: 0.1em;
    font-weight: bold;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.membertitle {
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 15px;
	background:#fafafa;
}
.required:after {
  content:"*";
  color:red;
  margin-left: 5px;
}

.bar .logo {
    max-height: 5em;
}
.main-container > section:first-child{
    margin-top: 20px;
}
.table_total .cart_total{
	font-size: 1.2em;
	text-align: right;
	font-weight: bold;
}
.table_total td{
	background: #fafafa;
}

.btn-form input[type] + input[type]{

margin:0px 20px;
}
.btn-form{
	margin-top:30px;
}
.process-stepper > li.active span{
	color: #4a90e2;
	font-weight: bold;
	background: #fff;
	padding: 5px 8px 4px 8px;
	border-radius: 5px;
	border: 1px solid #4a90e2;
}

table.border--round {
    border-radius: 10px;
    border: 1px solid #ddd;
}
.input-checkbox + span{
	margin-left: 0.2em;
}

.form > div[class*='col-']:not(:last-child), .form > .row > div[class*='col-']:not(:last-child) {
    margin-bottom: 0.92857143em;
}
.feature.feature-2.progress-step{
	padding-top: 30px;
	padding-bottom: 15px;
	margin-bottom:25px;
	border: 1px solid #ececec;
	border-radius: 10px;
	background: #f7f7f7;
}
.search-wrap input{
    width: 80%;
    height: 3.5em;
    top: 2px;
    position: relative;
	border: 1px solid #cccccc;
	border-radius: 6px;
}
.search-btn{
	margin-right: 15px;
}
.logout-btn{
    position: relative;
    margin-right: 20px;
    text-decoration: none;
    padding-left: 35px;
    border-left: 1px solid #ccc;
    height: 30px;
    display: inline-block;
}
.logout-btn i {
    font-size: 2em;
    color: #666;

}
.coursedetail .lead{
	padding: 25px;
}
.course_list > div{
	margin-bottom: 20px
}

.stack-search-btn{
    margin-top: 30px;
}
.stack-search-btn .stack-search{
    font-size: 2em;
    color: #666;
}
.stack-search-btn .stack-basket-btn{
	position: relative;
	margin-right: 20px;
	text-decoration: none;
	padding-right:35px;
	border-right: 1px solid #ccc;
	height: 30px;
    display: inline-block;
}
.stack-search-btn .stack-basket-btn .stack-basket{
    font-size: 2em;
    color: #666;
}
.stack-search-btn .stack-basket-btn span{
	position: absolute;
	top:-10px;
	right: 25px;
	width: 25px;
	height: 25px;
	display: block;
	color: #fff;
	border-radius: 50%;
	border: 2px solid #fff;
	background: #71BF18;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
	box-shadow: 0px 0px 5px #71BF18;
}
.stack-search-btn .stack-basket-btn span:empty{
	display: none;
}

.search-box .notification-close-cross{
    font-size: 2em;
    top: 1.1em;
}
.icon.icon-Magnifi-Glass{
    font-size: 1.5em;
    margin-top: 5px;
}

.input-select:after{
	line-height: 44px;
}
.slide a img{
	width:100%;
}
.coursedetail .row > div{
	margin-bottom: 20px;
}
.feature-2 .feature__body {
    min-height: 115px;
}
.btn_view_detail2{
	background: #666;
	color: #fff;
	padding: 5px 10px;
	border-radius: 8px;
	text-decoration: none;
	font-size: 0.9em;
	display: table;
}
.btn_view_detail2:hover{
	background: #333;
	color: #fff;
	text-decoration: none;
}
.tnc{
    -webkit-appearance: none;
    background: #fcfcfc;
    padding: 0.46428571em;
    border-radius: 6px;
    border: 1px solid #ececec;
    height: 200px;
    overflow: auto;
    font-size: 0.9em;
    box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
}

.tnc_short {
    -webkit-appearance: none;
    background: #fcfcfc;
    padding: 0.46428571em;
    border-radius: 6px;
    border: 1px solid #ececec;
    overflow: auto;
    font-size: 0.9em;
    box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
}


.tnc ol, .tnc ul{
    margin: 10px 25px;
}

.waitlist_content{
	margin: 10px 15px;
}
.checklabel label{
font-size: 1em;
margin-right: 15px;
}
.innerwrap section{
	padding-bottom: 5px;
}

.search-box{
border-bottom: 1px solid #ccc;

}


#editpwd, #editpwd2{
	display: inline;
}


@media (max-width: 576px) {  

.justify-content-center .btn.btn--primary-1, .justify-content-center .btn.btn--primary, .justify-content-center input.btn.btn--primary{
	width: 100% !important;
	display: block;
	margin: 20px 15px 0px 15px;
}

.coursedetail .lead {
    font-size: 1.1em;
    line-height: 1.7em;
    color: #333;
	padding: 0px 15px 10px 15px;
	margin-top:0px;
}
#SearchButton{
margin:0px;
}

.bar .logo {
    max-height: 3.5em;
}
.stack-search-btn{
    margin-top: 20px;
}
.stack-search-btn .stack-basket-btn span{
right: 4px;
}

.stack-search-btn a{
margin: 0px 0px !important;
padding: 0px 15px !important;
    position: relative !important;
	height: 30px !important;
    display: inline-block !important;
}

.form.boxed.boxed--border div div span h5{
padding-left: 10px;
font-size: 1.5em;
margin-bottom: 10px !important;
}

.tnc_short{
margin: 0 10px 25px 10px;
font-size: 1.1em;
line-height: 2em;
}


.stack-search-btn .search-btn{
margin: 0px 0px !important;
padding: 0px 0px !important;
}

.footer-3 .col-md-9 ul.list-inline > li{
 border-bottom: 1px solid #eee;
}
.search-box .notification-close-cross{
right: 10px;
}

footer .social-list{
	text-align: center;
}
.text-right.text-center-xs{
text-align: center !important;
}
.tnc_radio_wrap .row{
margin: 0 15px 20px;
}

.feature-2 i{
	width:100%;
	margin-bottom: 10px;
}
.feature-2 .feature__body {
    width: 100%;
}

.coursedetail .row > div{
	width: 100%;
    max-width: 100%;
    flex: 100%;
}


}





@media (max-width: 990px){

.feature-2 .feature__body, .feature-2 i {
    float: left;

}

}



